html , body {
height : 100%; 
width : 100%; 
margin : 0; 
padding : 0;
overflow-y : hidden;
} 
#nav-top {
z-index : 1; 
position : absolute; 
left : 0; 
top : 0; 
width : 100%; 
} 
#nav-left {
z-index : 2; 
position : absolute; 
left : 0; 
top : 0; 
height : 100%; 
} 
#contentcontainer {
z-index : 0; 
top : 0; 
left : 0;
width : 100%; 
height : 100%; 
overflow : auto; 
} 
#content {
position : static; 
margin-top : 90px; 
margin-left : 180px; 
} 
#footer {
position : static; 
margin-left : 180px; 
} 
#bottom-nav {
display : none; 
} 
